#modal {
    border: none;
    border-top: 9px solid #6ac052;
    -webkit-border-radius:0;
    -moz-border-radius:0;
    border-radius:0;
    padding: 19px 55px
}
.modal-body {
    max-height: 500px;
    padding-right: 0;
}
#modal p {
    font-size: 15px;
}
#modal .color_green {
    color: #6ac052;
    font-weight: 700;
}
#modal h3 {
    padding-bottom: 11px;
}
#modal .button {
    padding: 4px 30px;
    border-radius: 3px;
    border: 2px solid #acacac;
    color: #000;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
}
#modal .modal_footer {
    margin: 38px 0;
    width: 100%;
    text-align: center;
    display: inline-block;
}
#modal .close {
    float: right;
    font-size: 28px;
    font-weight: bold;
    color: #000000;
    position: relative;
    right: -30px;
    z-index: 10000;
}
@media only screen and (max-width: 767px) {
    #modal {

        padding: 0;
    }
    #modal .close {
        right: 15px;
        top:10px;
    }
}

@media only screen and (max-width: 572px) {
    #modal {
        padding: 0;
        margin-left: -50%;
        width: 100%;
    }

}
@media only screen and (max-width: 402px) {
    .modal {
        max-width: 100%;
    }
    .modal-body {
        max-height: 538px;
        padding-right: 0;
    }
    #modal {
        padding: 0;
        margin-left: -50%;
    }

}